2

I can install the latest LaTeX in my Debian 8.5 as described here at the end of the question body. Apt-get does not have the latest Lyx (2.1.2 < 2.2.1), but I would like to have it and control it centrally with my LaTeX installation. I could not find anything about it with the tool install-tl.

OS: Debian 8.5

  • If you don't get an answer here, write (and join?) to lyx-users@lists.lyx.org. There are Debian users there using the latest LyX. – scottkosty Sep 15 '16 at 22:21
  • 1
    Currently sid has 2.2.0. If that is good enough you can use pinning. – StrongBad Sep 16 '16 at 0:46
2

i dont think the install-tl tool can control the update of LyX. Lyx are independent of TeXLive (i suppose you use TeXLive).

But look at this link : https://www.guyrutenberg.com/debian/jessie/ You can find LyX v.2.2.1 for Debian Jessie.

I have not test it because i run on a FreeBSD box.

I hope this will help you!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.